<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigVenueID!='')
  {
    $VenueCountry = getVenueVarFromVenueID ($GigVenueID, 'VenueCountry');
    $VenueDistrict = getVenueVarFromVenueID ($GigVenueID, 'VenueDistrict');
    $VenuePostalCode = getVenueVarFromVenueID ($GigVenueID, 'VenuePostalCode');
    $VenueCity = getVenueVarFromVenueID ($GigVenueID, 'VenueCity');
  }
echo  '<a href="'.getGoogleMapsURL($VenueCountry, $VenueDistrict, $VenuePostalCode, $VenueCity).'">';
$String = getLocationString($VenueCountry, $VenueDistrict, $VenuePostalCode, $VenueCity);
  include ('subString.php');
  echo '</a>';
?>
